\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-8.5,0.5) rectangle (-2.5,6.5);
\fill[line width=1.5pt,color=G3,fill=G3] (-7,6) -- (-3,4) -- (-8,2) -- (-6,1) -- cycle;
\draw [line width=1.5pt] (-7,6)-- (-3,4);
\draw [line width=1.5pt] (-3,4)-- (-8,2);
\draw [line width=1.5pt] (-8,2)-- (-6,1);
\draw [line width=1.5pt] (-6,1)-- (-7,6);
\draw [line width=1.5pt] (-6.6,4)-- (-5,3.2);
\begin{LARGE}
\draw[color=black] (-7.25,6.25) node {$A$};
\draw[color=black] (-2.75,4.25) node {$B$};
\draw[color=black] (-8.25,2.25) node {$C$};
\draw[color=black] (-5.75,1.25) node {$D$};
\draw[color=black] (-6.95,4.25) node {$E$};
\draw[color=black] (-4.75,2.95) node {$F$};
\end{LARGE}
\end{tikzpicture}
\end{document}